Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19
rpm
Results 1 to 3 of 3

Thread: rpm

  1. #1

    rpm

    Can I install mandrake rpm on redhat platform - I was looking for libnet rpm and I have found the one taht is written for mandrake...are thay compatible with rh?
    thx.

  2. #2
    Moderator
    Good Guru
    Schotty's Avatar
    Join Date
    Jul 2001
    Location
    Milwaukee, WI
    Posts
    5,760

    Re:rpm

    Usually. I would check rpmfind and see if there is a RedHat RPM available for you. But I have used SuSE and Mandrake RPM's on my RedHat 7.xx boxes.

  3. #3

    Re:rpm

    for about 95 % of RPMs they are compatible - iwould give it a shot

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •